All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::HNSWStats Struct Reference

## Public Member Functions

void | reset ()

## Public Attributes

size_t | n1
size_t | n2
size_t | n3
size_t | ndis
size_t | nreorder
bool | view

## Detailed Description

Definition at line 156 of file IndexHNSW.h.

The documentation for this struct was generated from the following files:

- /data/users/matthijs/github_faiss/faiss/IndexHNSW.h
- /data/users/matthijs/github_faiss/faiss/IndexHNSW.cpp